<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Programme  - RHL18</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../index.html">RHL18</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="../repas/index.html">
                Menus des repas
            </a></li>
            
            <li><a class="dropdown-item" href="../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="../activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="../paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<section class="wafer wafer-schedule">
  <h1>
    Programme 
    
  </h1>
  <div class="wafer_schedule">
    
      
        <table cellspacing=1 cellpadding=0>
          
          <tr>
            <td colspan="3" class="title">vendredi (12 jan)</td>
          </tr>
          <tr>
            <th>Heure</th>
            
              <th><a href="venue/1/index.html">Salle du Conseil</a></th>
            
              <th><a href="venue/2/index.html">Salle des Associations</a></th>
            
          </tr>
          
            <tr>
              <td class="scheduleslot">14:00 - 15:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">15:00 - 19:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-eclair track-presentations">
                    
  
  <a href="../talks/17/index.html">Présentations éclairs</a>
  <br>
  by alain connu
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">19:00 - 20:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">20:00 - 21:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule">
                    
  <a href="../repas/index.html">Repas soir</a>
  
    by SwissLinux.org
  


                  </td>
                
              
            </tr>
          
        </table>
      
        <table cellspacing=1 cellpadding=0>
          
          <tr>
            <td colspan="3" class="title">samedi (13 jan)</td>
          </tr>
          <tr>
            <th>Heure</th>
            
              <th><a href="venue/1/index.html">Salle du Conseil</a></th>
            
              <th><a href="venue/2/index.html">Salle des Associations</a></th>
            
          </tr>
          
            <tr>
              <td class="scheduleslot">09:00 - 10:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule">
                    
  <a href="../repas/index.html">Petit déjeuner</a>
  
    by SwissLinux.org
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">10:00 - 11:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-45 track-ag">
                    
  
  <a href="../talks/4/index.html">AG GULL</a>
  <br>
  by yuhl
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">11:00 - 12:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-45 track-ag">
                    
  
  <a href="../talks/5/index.html">AG Swisslinux.org</a>
  <br>
  by Sébastien Piguet
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">12:00 - 13:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule">
                    
  <a href="../repas/index.html">Repas midi</a>
  
    by SwissLinux.org
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">13:00 - 14:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">14:00 - 15:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-45 track-presentations">
                    
  
  <a href="../talks/14/index.html">IAPC</a>
  <br>
  by Rodolphe-HB9VAB
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">15:00 - 16:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-45 track-presentations">
                    
  
  <a href="../talks/1/index.html">Ham Radio et SDR avec Debian</a>
  <br>
  by Daniel Pocock
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">16:00 - 17:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-20 track-presentations">
                    
  
  <a href="../talks/3/index.html">Durabilité planifiée dans le NTIC</a>
  <br>
  by info@whyopencomputing.ch
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">17:00 - 18:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-45 track-presentations">
                    
  
  <a href="../talks/2/index.html">OpenAg Food Computer en Suisse</a>
  <br>
  by Daniel Pocock
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">18:00 - 18:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-20 track-presentations">
                    
  
  <a href="../talks/15/index.html">Passbolt - The password manager for teams</a>
  <br>
  by Didier Raboud
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">18:30 - 19:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-20 track-presentations">
                    
  
  <a href="../talks/12/index.html">Bière libre</a>
  <br>
  by AndresBriones
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">19:00 - 20:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">20:00 - 21:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule">
                    
  <a href="../repas/index.html">Repas du soir (fondue)</a>
  
    by SwissLinux.org
  


                  </td>
                
              
            </tr>
          
        </table>
      
        <table cellspacing=1 cellpadding=0>
          
          <tr>
            <td colspan="3" class="title">dimanche (14 jan)</td>
          </tr>
          <tr>
            <th>Heure</th>
            
              <th><a href="venue/1/index.html">Salle du Conseil</a></th>
            
              <th><a href="venue/2/index.html">Salle des Associations</a></th>
            
          </tr>
          
            <tr>
              <td class="scheduleslot">09:30 - 10:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule">
                    
  <a href="../repas/index.html">Petit déjeuner</a>
  
    by SwissLinux.org
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">10:00 - 12:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-45 track-presentations">
                    
  
  <a href="../talks/13/index.html">Atelier Chaton-Léman : rédaction collective des statuts </a>
  <br>
  by Malory
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">12:00 - 13:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule">
                    
  <a href="../repas/index.html">Repas midi</a>
  
    by SwissLinux.org
  


                  </td>
                
              
            </tr>
          
        </table>
      
    
  </div>
</section>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
        <div>
            <h3 class="package">★★★★</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/gull_O3DT0Or_VBmGnvp.png"
                                 alt="Gull"
                                 title="Gull" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/infomaniak.png"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/SwissNeutral.png"
                                 alt="SwissNeutral"
                                 title="SwissNeutral" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">★☆☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/Liip_Logo_d0R9FIP.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/logo_ptl_l.png"
                                 alt="PTL"
                                 title="PTL" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/swisslinux_MCv6sOE.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../static/js/hivernales.js"></script>
    
</body>
</html>
